Banshee
the secure PHP framework

Weblog

23 April 2019, 13:46

This release allows you to add dynamic content to static pages. The password hash algorithm has been upgraded to Argon2, which makes Banshee require PHP v7.2.